﻿@charset "utf-8";
/* CSS Document */
body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	line-height:1.5;
	font-family:'Microsoft YaHei';
	
	
	
	}
*{
	margin:0;
	padding:0;
	}
img{
	border:0;
	}
ul,li{
	list-style:none;
	}
a{
	color:#333333;
	text-decoration:none;
	}
a:hover{
	color:#fb7804;
	text-decoration: none;
	}
table{ margin: auto}
.header{  height:30px;background-color:#666666}

.topnav{height: 30px; margin:auto;background-color:#f6f6f6}
.top{ width:1200px; height: 140px; margin:auto;}
.top01{ width:1200px; float:left; height:30px; line-height:30px;}
.top01 span{ float:right; margin-left:10px;}
.top01 img{ margin-top:8px; float:left}
.top02{ width:1200px; float:left; height:109px; }
.logo{ width:591px; height:93px; float:left; margin-top:8px;}
.tel{ width:284px; height: 44px; float:right; margin-top:30px; }

/*logo*/
.cn1100{width:1200px;margin:0 auto;}.cn1232{width:1232px;margin:0 auto;}.cn {margin:0 auto;}

/*导航区域*/
.nv { height:59px; background-color:#f38100;margin-top:120px;}
.nav {position: absolute;}
.nav li{float: left;width: 133px;text-align: center; line-height:59px;}
.nav li a {display: block;font-size: 18px;color: #FFF;text-decoration: none;font-weight: normal;}
.nav li a:hover,.nav li a:hover.on,.nav li a.on,.nav li a.on2,.nav li:hover.on,.nav li ul li a:hover,.nav .t,.nav .t:hover {background-color: #666666;}
.nav li .nav_sub {display: none;position: absolute;top: 59px; z-index:11; background-color:#666666;width: 133px;padding: 0;}
.nav li ul li {float:none;display:block;position:relative;line-height:24px; height:38px;_display:inline; margin-left:0;}
.nav li ul li .s {position:absolute;top:0;left:133px; width:133px;border-left:1px solid transparent; background-color:#e1e1e1;}
.nav li ul li .s li {float:none;}
.nav li ul li a {color: #fff;font: 16px/24px Microsoft YaHei,SimHei,SimSun;display: block;text-align: center; padding:8px 0;}
.nav li ul li a:hover,.nav .t,.nav .t:hover { color:#fff; background-color:#ffb400;}

.xiala{ width:720px; float:left; background-color:#fb7804; padding:20px}
.xiala dl{ width:175px; background:url(img/xia_bg.gif) no-repeat right}
.xiala dl dd{ height:30px; line-height:30px; font-size:13px; color:#FFF;}
.xiala dl dd a{ color:#FFF;}
.xiala dl dd a:hover{ text-decoration:underline}
.xia01{ width:510px; color: #FFF; font-size:12px; line-height:22px;}
.xia01 img{ width:236px; height:185px; float:left; margin-right:20px;}
.xia01 em{ font-size:16px; line-height:35px;}




.banner{height:500px;overflow:hidden; float:left; width:100%; }
.banner .d1{width:100%;height:500px;display:block;left:0px;top:0px;}
.banner .d2{width:100%;height:30px;clear:both;position:absolute;z-index:100;left:0px;top:655px;}
.banner .d2 ul{float:left;position:absolute;left:50%;top:0;margin:0 0 0 -116px;display:inline;}
.banner .d2 li{width:67px;height:15px;overflow:hidden;cursor:pointer;background:url(img/img1.png) no-repeat center;float:left;margin:0 3px;display:inline;}
.banner .d2 li.nuw{background:url(img/img1_1.png) no-repeat center;}
.ss{ width:100%; float:left; height:430px; background-color:#fff; }
.ss-l{ width:757px; float:left; margin-top:25px; font-size:18px; color:#FFF}
.ss-l a{ float:left; width:168px; height:52px; margin-right:20px; background:url(img/zx.png) no-repeat center;}
.ss-l a:hover{background:url(img/zx02.png) no-repeat center;}
.ss-l img{ float:left; margin-right:20px;}
.ss-r{ width:370px; height:60px; margin-top:22px; float:right; background-color:#FFF;-moz-border-radius: 5px;      /* Gecko browsers */
    -webkit-border-radius: 5px;   /* Webkit browsers */
    border-radius:5px;}
.ss-r span{ float:right; margin-right:13px; margin-top:13px;}
.bk{ width:295px; border:0px; height:57px; line-height:57px; color:#999; font-family:'Microsoft YaHei'; margin-left:10px; font-size:18px; margin-top:1px;}	

.main{ width:1200px; margin:auto;}
.bt{ width:100%; float:left; margin-top:60px; color:#888888; font-size:20px; font-family: Georgia, "Times New Roman", Times, serif; text-align:center; line-height:30px; text-transform:uppercase; letter-spacing:1px;}
.bt h1{ font-size:40px; line-height:70px; color:#444444; font-family:'Microsoft YaHei'; letter-spacing:5px;}
.yw{ width:1200px; float:left; margin-top:60px;}
.yw ul li{ width:277px; height:420px; float:left; margin-right:30px; background-color:#e8e8e8; text-align:center}
.yw ul li a{ width:277px; height:420px; float:left;}
.yw ul li a:hover{ background-color:#fb7804; color:#FFF}
.yw ul li img{ width:142px; height:71px;}
.yw ul li h1{ font-size:24px; margin-top:140px; line-height:35px; font-weight:bold;}
.yw ul li p{ line-height:30px; font-size:16px; padding-left:20px; padding-right:20px; margin-top:15px; }

#yw01{ background:#e8e8e8 url(img/tb01.png) no-repeat 75px 95px;}
#yw01 a:hover{background:#fb7804 url(img/tb01aa.png) no-repeat 75px 95px;}
#yw02{ background:#e8e8e8 url(img/tb02.png) no-repeat 90px 95px;}
#yw02 a:hover{background:#fb7804 url(img/tb02aa.png) no-repeat 90px 95px;}
#yw03{ background:#e8e8e8 url(img/tb03.png) no-repeat 85px 95px;}
#yw03 a:hover{background:#fb7804 url(img/tb03aa.png) no-repeat 85px 95px;}
#yw04{ background:#e8e8e8 url(img/tb04.png) no-repeat 85px 95px; float:right; margin-right:0px;}
#yw04 a:hover{background:#fb7804 url(img/tb04aa.png) no-repeat 85px 95px;}
.wrap{ width:100%; float:left; margin-top:70px; background-color:#f6f6f6; padding-bottom:60px;}
.qudao{ width:1200px; float:left; margin-top:50px;}
.qudao-l{ width:300px; float:left;}
.qudao-l ul li{ width:300px; height:46px; float:left; background:url(img/bj01.jpg) no-repeat center; font-size:18px; line-height:46px; margin-bottom:2px;}
.qudao-l ul li a{ width:280px; height:46px; float:left; padding-left:20px;}
.qudao-l ul li a:hover{background:url(img/bj02.jpg) no-repeat center; color:#FFF}
.hcOn { background:url(img/bj02.jpg) no-repeat center; color:#FFF;cursor:pointer }
.hcOn a:link{background:url(img/bj02.jpg) no-repeat center; color:#FFF}
.hcOn a:visited {background:url(img/bj02.jpg) no-repeat center; color:#FFF}
.hcOn a:hover {background:url(img/bj02.jpg) no-repeat center; color:#FFF}

.qudao-r{ width:875px; float:right; background-color:#FFF}
.qudao-r img{ width:571px; height:382px; float:left;}
.qudao-r dl{ width:264px; float:right; margin-right:18px;}
.qudao-r dl dt{ height:55px; line-height:55px; border-bottom:1px solid #ddd; font-size:18px; color:#000; font-weight:bold;}
.qudao-r dl dd{ font-size:14px; line-height:30px; margin-top:10px;}


.working{ width:1200px; height:210px; margin-top:40px;}
.working li{ width:144px; height:210px; text-align:center; list-style-type:none;float:left;}
.working li p{ width:144px; height:144px; float:left;}
.working li span{ float:left; width:100%; display:inline-block; color:#3793e4;font-family:"微软雅黑";font-size:18px; text-align:center; margin-top:25px;}


.working dd{ width:116px; height:210px; text-align:center; float:left; padding-top:45px;}
.working dd span{ width:116px; height:30px; line-height:30px; text-align:center; display:inline-block; border-bottom:1px dashed #dcdcdc;}

.working li:hover span{ color:#f08301;}
.w01{ background:url(img/working01.png) no-repeat center center;}
.working li:hover .w01{ background:url(img/working01_h.png) no-repeat center center;}

.w02{ background:url(img/working02.png) no-repeat center center;}
.working li:hover .w02{ background:url(img/working02_h.png) no-repeat center center;}

.w03{ background:url(img/working03.png) no-repeat center center;}
.working li:hover .w03{ background:url(img/working03_h.png) no-repeat center center;}

.w04{ background:url(img/working04.png) no-repeat center center;}
.working li:hover .w04{ background:url(img/working04_h.png) no-repeat center center;}

.w05{ background:url(img/working05.png) no-repeat center center;}
.working li:hover .w05{ background:url(img/working05_h.png) no-repeat center center;}

#customer{ width:1200px; margin:0 auto; height:500px; margin-top:20px;}
#customer .title{ height:90px; width:100%; position:relative; margin-top:3px;}
#customer .title strong{ height:50px; display:block; font-family:微软雅黑; font-size:24px;color:#3793e4; border-bottom:5px solid #3793e4; position:absolute; left:50%; width:108px; margin-left:-54px; text-align:center; z-index:1; line-height:50px;}
#customer .title p{ height:30px; text-align:center; z-index:0; line-height:30px; width:100%; font-size:14px; color:#a8a8a8; position:absolute; left:0; top:52px; border-top:1px solid #dcdcdc;}

#customerlist{ width:1199px; margin:0 auto; height:400px; position:relative;}
#customerlist_mov{ width:100%; height:400px; position:relative; margin-top:45px;}

#customerlist_mov li{ height:389px; width:283px; float:left;list-style-type:none; position:relative;margin-left:15px;}
#customerlist_mov li img{ position:absolute; max-width:160px;left:66px; top:3px; z-index:0;}
#customerlist_mov li p{height:389px; width:283px; position:absolute;left:0;top:0; display:block; z-index:1; background:url(img/customerlist_bg.png) no-repeat center center; }
#customerlist_mov li dd{ width:220px; height:160px; line-height:26px; font-size:14px; position:absolute; left:31px; top:205px; z-index:2;overflow:hidden; }
#customerlist_mov li span{ width:100px; height:22px; line-height:22px; text-align:center; position:absolute;left:96px; font-size:14px; color:#fff; top:335px; z-index:2; }
#customerlist_mov li strong{ width:283px;z-index:2; font-size:18px; font-family:微软雅黑; text-align:center; color:#333; position:absolute; top:165px; }
#customerlist_mov li:hover p{ height:389px; width:283px;position:absolute;left:0;top:0; background:url(img/customerlist_h_bg.png) no-repeat center center;}
#customerlist_mov li:hover strong{ color:#fff; } 
#customerlist_mov li:hover dd{ color:#fff;}




.imore {
	position:absolute;
	top:4px;
	right:36px;
	height:15px;
}
.imore a{ color:#fc6700; font-size:9px;}
#aboutus_blk{
	position:absolute;
	top:20px;
	width:300px;
	height:235px;
	}
#iaboutus { position:absolute; line-height:22px; top:45px;}
#iaboutus a:hover{text-decoration:underline}

#incontent06_bg{ width:100%; height:975px; background:url(img/incontent03_bg.png);}
#incontent06{ width:1201px; height:975px;  margin:0 auto;}
#incontent06 .title{ height:120px; width:100%; position:relative; padding-top:60px;}
#incontent06 .title strong{ height:50px; display:block; font-family:微软雅黑;  border-bottom:5px solid #3793e4; position:absolute; left:50%;width:110px; margin-left:-54px;  z-index:1; line-height:50px; }
#incontent06 .title strong span{font-size:36px;color:#f08301;text-align:center;white-space:nowrap; position:absolute; left:80px; top:-32px;}
#incontent06 .title strong b{font-size:30px;color:#f08301;text-align:center;white-space:nowrap; position:absolute; left:80px; top:0px;color:#353535; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
#incontent06 .title p{ height:30px; text-align:center; z-index:0; line-height:30px; width:100%; font-size:14px; color:#a8a8a8; position:absolute; left:0; top:122px; border-top:1px solid #dcdcdc;}
#incontent06 .title img{ position:absolute; left:429px; top:40px;}
#incontent06 .aboutus{ width:1201px; height:380px; position:relative;}
#incontent06 .aboutus .aboutimg{}
#incontent06 .aboutus  .abuttxt{ width:545px; height:170px; position:absolute; left:640px; top:0px;}
#incontent06 .aboutus  .abuttxt strong{ font-size:20px; color:#353535; font-weight:bold; width:100%;}
#incontent06 .aboutus  .abuttxt p{ font-size:14px; color:#555; width:100%; line-height:22px; padding-top:23px;} 
#incontent06 .aboutus  .abuttxt p a{ color:#0068b7}

#iproducts_blk {
	position: absolute; left:635px; top:370px;
	width:565px; height:186px; background:#fff;
}
#iproducts_blk .atitle{ height:42px; background:#d9d9d9; line-height:42px; width:100%;}
#iproducts {
	width:565px;
	height:130px;
	overflow:hidden;
}
#iproducts dl {
	float:left;
	width:565px;
	height:130px;
	overflow:hidden; margin-left:10px;
}
#iproducts dl dt {
	float:left;
	width:124px;
	height:130px;
	  margin:13px  6px 0 6px;
}
#iproducts dl dt img {
	width:124px;
	height:94px; border:1px solid #cccccc;
}
#iproducts dl dt span {
	width:124px; text-align:center; display:inline-block;
	 
} 
 
#iproducts a {
	color:#3894e4; font-size:18px; font-weight:bold;
}
#iproducts_blk .atitle  a{
	color:#3894e4; font-size:18px; font-weight:bold; padding-left:22px;
}
#iproducts_button {
	position:absolute;
	top:15px;
	right:10px;
	z-index:2;
	hegiht:6px;
}
#iproducts_button a {
	float:left;
	margin-left:5px;
	width:14px;
	height:14px;
	font-size:0px;
	text-indent:-20px;
	background:url(img/iproducts_button_out.png) no-repeat;
	overflow:hidden;
	outline:none;
    -moz-outline:none;
	blr:expression(this.onFocus=this.blur());
}
#iproducts_button a.activeSlide {
	background:url(img/iproducts_button_over.png) no-repeat;
}
#iproducts_button a:hover{
	background:url(img/iproducts_button_over.png) no-repeat;
}
#incontent06 .fengcai{ margin-top:45px;}
#incontent06 .fengcai .ftitie{ background:url(img/fengcai_ftitle.png) no-repeat; width:100%; height:50px; font-weight:bold; font-size:28px; text-align:center; line-height:48px; color:#fff;}


#fengcailist{ width:1144px; margin:0 auto; height:280px; position:relative; }
#fengcailist_mov{ width:100%; height:280px; position:relative; margin-top:45px;}

#fengcailist_mov li{ height:228px; width:286px; float:left;list-style-type:none; position:relative; text-align:center; overflow:hidden;}

#fengcailist_mov li p{height:189px; width:268px; position:relative; margin-left:9px; float:left;display:block; }
#fengcailist_mov li p img{ max-width:268px;max-height:189px; display:inline-block;}
#fengcailist_mov li strong{font-size:14px; font-family:微软雅黑; text-align:center; color:#555; display:block; width:100%; height:35px; line-height:35px; float:left; font-weight:100;}
 

#fengcailist_left {
	position:absolute;
	background:url(img/cb_left.png) no-repeat; 
	top:90px;
	left:-50px;
	display:block;
	width:35px;
	height:88px;
	cursor:pointer;
}
#fengcailist_right {
	position:absolute;
	background:url(img/cb_right.png) no-repeat ; 
	top:90px;
	right:-50px;
	display:block;
	width:35px;
	height:88px;
	cursor:pointer;
}
#neiyelist{ width:858px; margin:0 auto; height:280px; position:relative; }
#neiyelist_mov{ width:100%; height:280px; position:relative; margin-top:45px;}

#neiyelist_mov li{ height:228px; width:286px; float:left;list-style-type:none; position:relative; text-align:center; overflow:hidden;}

#neiyelist_mov li p{height:189px; width:268px; position:relative; margin-left:9px; float:left;display:block; }
#neiyelist_mov li p img{ max-width:268px;max-height:189px; display:inline-block;}
#neiyelist_mov li strong{font-size:14px; font-family:微软雅黑; text-align:center; color:#555; display:block; width:100%; height:35px; line-height:35px; float:left; font-weight:100;}
 

#neiyelist_left {
	position:absolute;
	background:url(img/cb_left.png) no-repeat; 
	top:80px;
	left:-30px;
	display:block;
	width:35px;
	height:88px;
	cursor:pointer;
}
#neiyelist_right {
	position:absolute;
	background:url(img/cb_right.png) no-repeat ; 
	top:80px;
	right:-30px;
	display:block;
	width:35px;
	height:88px;
	cursor:pointer;
}


#mszx{ font-size:18px; color:#fb7804; padding-left:55px; padding-right:55px; padding-bottom:10px; padding-top:10px; border:1px solid #fb7804; line-height:55px;}
#mszx:hover{ background-color:#da6600; color:#FFF}

.wrap2{ width:100%; float:left; height:983px; background:url(img/bj03.jpg) no-repeat center;}
.bt2{ width:1200px; float:left; margin-top:60px; color:#fff; font-size:20px; font-family: Georgia, "Times New Roman", Times, serif; text-align:center; line-height:30px; text-transform:uppercase; letter-spacing:1px;}
.bt2 h1{ font-size:40px; line-height:70px; color:#fff; font-family:'Microsoft YaHei'; letter-spacing:5px;}
.al{ width:1200px; float:left; height:701px; margin-top:35px; background:url(img/bj04.png) no-repeat center; position:relative}
.al02{width:599x; position:absolute; z-index:1; height:58px; font-size:22px; letter-spacing:2px; line-height:58px; background:url(img/bj003.jpg) no-repeat center; float:left; top:644px; left:0px}
.al02 a{width:520px;height:58px; padding-left:79px; color:#FFF; float:left}
.al02 a:hover{background:url(img/bj004.jpg) no-repeat center}
.al01{ width:619px; margin:auto; height:701px; overflow:hidden}
.al01 dl{ width:304px; height:319px;}
.al01 dl:hover{ color:#fb7804}
.l{ float:left}
.r{ float:right}
.al01 dl dt{ margin-top:70px; line-height:50px; height:50px; font-size:24px; padding-left:36px; padding-right:46px;}
.al01 dl dt i{ color:#a6a6a6; font-size:60px; margin-right:20px;}
.al01 dl dd{ font-size:14px; margin-top:20px; margin-top:24px; padding-left:36px; padding-right:46px; line-height:24px;}
.margin10{ margin-top:10px;}
.ly{ width:100%; float:left; background:url(img/bj05.jpg); padding-bottom:60px;}
.ly01{ width:1199px; float:left; border-left:1px solid #ddd; background-color:#FFF; border-top:1px solid #ddd; margin-top:50px;}
.ly01 dl{ width:298px; float:left; padding-top:30px; height:220px; border-bottom:1px solid #ddd; border-right:1px solid #ddd; text-align:center}
.ly01 dl img{ height:95px;}
.ly01 dl dt{ font-size:24px; line-height:50px;}
.ly01 dl dd{ font-size:14px; line-height:24px; padding-left:25px; padding-right:25px;}
.ly01 dl:hover{ color:#fb7804}
#width2{ width:300px; float:right}
.cn{ width:100%; float:left; margin-top:60px;}
.cn ul li{ width:25%; float:left; text-align:center; background:url(img/quan01.png) no-repeat center top; padding-top:50px;}
.cn ul li p{ margin-top:60px; font-size:24px; line-height:50px;}
.cn ul li:hover{background:url(img/quan02.png) no-repeat center top;}
.hz{ width:100%; float:left; height:513px; background:url(img/bj06.jpg) no-repeat center; margin-top:50px;}
.more{ width:100%; float:left; height:49px; background:url(img/more.png) no-repeat center; margin-top:25px;}
.more a{width:100%; float:left; height:49px;}
.hz01{ width:1200px; float:left; margin-top:45px;}
.hz01 ul li{ width:226px; float:left; height: auto;  margin-right:22px; line-height:45px; text-align:center; font-size:18px}
.hz01 ul li img:hover{ border:2px solid #fb7804}
.hz01 ul li a{ color:#FFF}
.hz01 ul li img{width:222px; height:150px; border:2px solid #fff;}
#demo { 
overflow:hidden; 
width: 1200px; 
} 
#demo img { 
} 
#indemo { 
float: left; 
width: 800%; 
} 
#demo1 { 
float: left; 
} 
#demo2 { 
float: left; 
} 
.lc{ width:1200px; float:left; margin-top:60px; text-align:center}
.about{ width:1200px; float:left; margin-top:60px;}
.about01{ width:647px; float:left; height:305px; padding:30px; background:url(img/aboutbj.jpg) no-repeat center; padding-top:15px;}
.about01 h1{ height:50px; border-bottom:1px solid #ddd; line-height:50px; font-weight:normal; font-size:14px; color:#b0b0b0; margin-bottom:20px; text-transform:uppercase; }
.about01 h1 span{ border-bottom:2px solid #fb7804; float:left; font-size:20px; color:#fb7804; margin-right:20px;  }
.about01 h1 em{ float:right; font-size:12px}
.about01 h1 a{ color:#b0b0b0;}
em{ font-style:normal}
.about01 img{ width:308px; height:230px; float:left}
.about01 dl{ width:320px; float:right}
.about01 dt{ font-size:14px; line-height:30px;}
.about01 dd{ width:160px; height:40px; line-height:40px; float:left; background-color:#f2f2f2; text-align:center; font-size:14px; margin-top:10px;}
.about01 dd a{width:160px; height:40px; float:left;}
.about01 dd a:hover{ background-color:#fb7804; color:#FFF}
#about01on{ background-color:#fb7804; color:#FFF}
#about01on a{ background-color:#fb7804; color:#FFF}

.ny{ width:402px; float:right; height:305px; padding:30px; background:url(img/nybj.jpg) no-repeat center; padding-top:15px;}
.ny h1{ height:50px; border-bottom:1px solid #ddd; line-height:50px; font-weight:normal; font-size:14px; color:#b0b0b0; margin-bottom:20px; text-transform:uppercase; }
.ny h1 span{ border-bottom:2px solid #fb7804; float:left; font-size:20px; color:#fb7804; margin-right:20px;  }
.ny h1 em{ float:right; font-size:12px}
.ny h1 a{ color:#b0b0b0;}

.rollBox{width:402px;overflow:hidden;}
.rollBox .LeftBotton{height:45px;width:45px;background:url(img/zj02.jpg) no-repeat left;overflow:hidden;float:left;display:inline;margin:75px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:45px;width:45px;background:url(img/yj02.jpg) no-repeat right;overflow:hidden;float:left;display:inline;margin:75px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:311px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:301px;float:left;text-align:center; margin-left:5px; margin-right:5px;}
.rollBox .Cont .pic img{ width:301px; height:210px;}
.rollBox .Cont .pic p{line-height:20px; font-size:14px}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}

.bowei{ width:1200px; float:left; margin-top:35px;}
.bowei-l{ width:304px; float:left; height:513px; overflow:hidden}
.bowei-l ul li{ width:304px; float:left; margin-bottom:0px; position:relative;}
.bowei-l ul li img{width:304px;}
.bowei-l ul li a,.bowei-l ul li span{display:none; text-decoration:none}
.bowei-l ul li:hover{cursor:pointer} 
.bowei-l ul li:hover a.now{cursor:pointer; position:absolute; top:0; width:100%; height:100%;
 z-index:100; left:0; display:block;}
.bowei-l ul li:hover span{ display:block;position:absolute; bottom:0; left:0;color:#FFF;width:304px; 
z-index:10;height:45px; background:#000;filter:alpha(opacity=80);-moz-opacity:0.8;opacity: 0.8; font-size:14px; line-height:45px; text-align:center}

.bowei-m{ width:508px;float:left; height:513px; overflow:hidden; margin-left:1px;}
.bowei-m ul li{ width:296px; float:left; margin-bottom:1px; margin-right:1px; position:relative; height:197px;}
.bowei-m ul li a,.bowei-m ul li span{display:none; text-decoration:none}
.bowei-m ul li:hover{cursor:pointer} 
.bowei-m ul li:hover a.now{cursor:pointer; position:absolute; top:0; width:100%; height:100%;
 z-index:100; left:0; display:block;}
.bowei-m ul li:hover span{ display:block;position:absolute; bottom:0; left:0;color:#FFF;width:296px; 
z-index:10;height:45px; background:#000;filter:alpha(opacity=80);-moz-opacity:0.8;opacity: 0.8; font-size:14px; line-height:45px; text-align:center}

.bowei-m01{ width:508px; float:left; position:relative; height:315px;}
.bowei-m01 a,.bowei-m01 span{display:none; text-decoration:none}
.bowei-m01:hover{cursor:pointer} 
.bowei-m01:hover a.now{cursor:pointer; position:absolute; top:0; width:100%; height:100%;
 z-index:100; left:0; display:block;}
.bowei-m01:hover span{ display:block;position:absolute; bottom:0; left:0;color:#FFF;width:508px; 
z-index:10;height:45px; background:#000;filter:alpha(opacity=80);-moz-opacity:0.8;opacity: 0.8; font-size:14px; line-height:45px; text-align:center}

.w210{ width:210px;}
.bowei-r{ width:385px; float:right; height:513px; overflow:hidden}
.bowei-r ul li img{width:385px;}
.bowei-r ul li{ width:385px; float:left; margin-bottom:2px; position:relative; height:255px;}
.bowei-r ul li a,.bowei-r ul li span{display:none; text-decoration:none}
.bowei-r ul li:hover{cursor:pointer} 
.bowei-r ul li:hover a.now{cursor:pointer; position:absolute; top:0; width:100%; height:100%;
 z-index:100; left:0; display:block;}
.bowei-r ul li:hover span{ display:block;position:absolute; bottom:0; left:0;color:#FFF;width:385px; 
z-index:10;height:45px; background:#000;filter:alpha(opacity=80);-moz-opacity:0.8;opacity: 0.8; font-size:14px; line-height:45px; text-align:center}

.news{ width:757px; float:left; margin-top:35px;}
.news h1{ height:50px; border-bottom:1px solid #ddd; line-height:50px; font-weight:normal; font-size:14px; color:#b0b0b0; margin-bottom:20px; text-transform:uppercase; }
.news h1 span{ float:left; font-size:20px; color:#666; margin-right:20px;  }
.news h1 span:hover{border-bottom:2px solid #fb7804; color:#fb7804;}
.MenuOn { border-bottom:2px solid #fb7804; color:#fb7804;cursor:pointer }
.MenuOn a:link{border-bottom:2px solid #fb7804; color:#fb7804;}
.MenuOn a:visited {border-bottom:2px solid #fb7804; color:#fb7804;}
.MenuOn a:hover {border-bottom:2px solid #fb7804; color:#fb7804;}

.news h1 em{ float:right; font-size:12px}
.news h1 a{ color:#b0b0b0;}
.news02{ width:757px; float:left;}
.news01{ width:289px; height:340px; float:left; font-size:14px; line-height:24px;}
.news01 img{ width:289px; height:166px;}
.news01 .newtit{ line-height:26px;}
.news01 .newcnt{ width:289px; height:230px;line-height:24px;OVERFLOW: hidden; }
.news01 b{ line-height:26px;}
.news01 a{ color:#fb7804}
.news01 dl{ padding-bottom:5px; margin-top:7px; width:289px; border-bottom:1px dashed #ddd;OVERFLOW: hidden;}
.news01 dl dt{ line-height:22px; padding-left:0 px; font-weight:bold; font-size:14px;}
.news01 dl dd{  height:166px;line-height:20px;  padding-left:0 px; color:#888888; padding-top:5 px;word-wrap:break-word;}

.news03{ width:445px; float:right;}
.news03 dl{ width:445px; height:69px; float:left; background:#f3f3f3 url(img/new02.jpg) no-repeat left; margin-bottom:15px;}
.news03 dl:hover{background:#f3f3f3 url(img/new03.jpg) no-repeat left; cursor:pointer}
.news03 dl dt{ width:71px; float:left; color:#FFF; line-height:20px; font-size:14px; text-align:center; margin-top:5px}
.news03 dl dt em{ font-size:30px; line-height:35px; }
.news03 dl dd{ width:345px; height:66px;float:right; margin-right:10px; color:#888888; line-height:20px;OVERFLOW: hidden; }
.news03 dl dd b{ color:#000; font-size:15px; line-height:30px;}



.news04{ width:604px; float:right;}
.news04 dl{ width:604px; height:69px; float:left; background:#f3f3f3 url(img/new02.jpg) no-repeat left; margin-bottom:15px;}
.news04 dl:hover{background:#f3f3f3 url(img/new03.jpg) no-repeat left; cursor:pointer}
.news04 dl dt{ width:71px; float:left; color:#FFF; line-height:20px; font-size:14px; text-align:center; margin-top:5px}
.news04 dl dt em{ font-size:30px; line-height:35px; }
.news04 dl dd{ width:492px; float:right; margin-right:10px; color:#888888; line-height:20px; }
.news04 dl dd b{ color:#000; font-size:15px; line-height:30px;}

.wenda{ width:356px; height:380px;float:right; margin-top:35px;OVERFLOW: hidden;}
.wenda h1{ height:50px; border-bottom:1px solid #ddd; line-height:50px; font-weight:normal; font-size:14px; color:#b0b0b0; margin-bottom:20px; text-transform:uppercase; }
.wenda h1 span{ float:left; font-size:20px; border-bottom:2px solid #fb7804; color:#fb7804; margin-right:20px;  }
.wenda h1 em{ float:right; font-size:12px}
.wenda h1 a{ color:#b0b0b0;}
.wenda dl{ padding-bottom:15px; margin-top:14px; width:356px; border-bottom:1px dashed #ddd;OVERFLOW: hidden;}
.wenda dl dt{ line-height:22px; background:url(img/wen.jpg) no-repeat 0px 0px; padding-left:34px; font-weight:bold; font-size:14px}
.wenda dl dd{ line-height:22px; background:url(img/da.jpg) no-repeat 0px 0px; padding-left:34px; color:#888888; padding-top:10px;}

.xnav{ width:100%; float:left; height:64px; background-color:#c0c0c0; /*margin-top:50px;*/}
.xnav01{ width:1200px; margin:auto; height:64px; line-height:64px;}
.xnav01 ul li{ float:left; height:64px; line-height:64px; color:#FFF; font-size:18px; text-align:center}
.xnav01 ul li a{ padding-left:20px; padding-right:20px; float:left; height:64px; line-height:64px;}
.foot{ width:100%; float:left; padding-bottom:20px; padding-top:20px; background-color:#4c4c4c; border-bottom:1px solid #6f6f6f; line-height:30px; color:#cccccc; font-size:14px}
.link{ width:1200px; float:left; color:#888888; line-height:30px; font-size:12px}
.link b{ color:#FFF;}
.link a{color:#888888;}
.link a:hover{ color:#fb7804}

.nybanner{ width:100%; height:320px; float:left;}
.wrap3{ width:100%; float:left; background-color:#f3f3f3; }
.nymain{ width:1200px; float:left; margin-top:20px; margin-bottom:30px;}
.left{ width:240px; float:left; background-color:#FFF; border-bottom:1px solid #ddd; border-left:1px solid #ddd}
.left h1{ height:55px; line-height:55px; background: url(img/dian.jpg) no-repeat 15px 23px; font-size:18px; color:#FFF; padding-left:35px; background-color:#666666; font-weight:normal}
.left dl dd{ margin-left:5px; margin-right:5px; margin-top:5px; height:46px; line-height:46px; background:url(img/zlmbj.jpg) no-repeat center; width:230px; float:left; font-size:16px}
.left dl dd a{width:205px;height:46px;float:left;line-height:46px; padding-left:25px;}
.left dl dd a:hover{ background:url(img/zlmjhbj.jpg) no-repeat center; color:#FFF}

.subNavBox{width:230px;float:left; margin-left:5px; margin-right:5px;}
.subNav{width:205px; float:left; HEIGHT:46px;DISPLAY: block; line-height: 46px; FONT-SIZE: 14px; OVERFLOW: hidden; CURSOR: pointer; background:url(img/zlmbj.jpg) no-repeat center;padding-left:25px; margin-top:5px; }
.subNav:hover{float:left; background:url(img/zlmjhbj.jpg) no-repeat center; color:#FFF }
.currentDd{background:url(img/zlmjhbj.jpg) no-repeat center; color:#FFF}
.currentDt{COLOR: #fff; }
.navContent{display: none;float:left; width:230px; }
.navContent li a{LINE-HEIGHT:35px; WIDTH: 205px; DISPLAY: block; HEIGHT: 35px; FONT-SIZE: 14px; CURSOR: pointer; border-bottom:1px dashed #ccc; padding-left:25px; }
.navContent li a:hover{ COLOR: #fb7804;}
.navContent li a.current{ COLOR: #fb7804;}

.zlmon{background:url(img/zlmjhbj.jpg) no-repeat center; color:#FFF}
.zlmon a{background:url(img/zlmjhbj.jpg) no-repeat center; color:#FFF}
.left dl dt{ margin-top:20px; float:left}
.right{ width:958px; float:right}
.wz{ width:958px; float:left; height:55px; line-height:55px; background-color:#e9eaea}
.wz em{ margin-left:20px; font-size:18px; color:#fb7804; background:url(img/sx.png) no-repeat left; padding-left:15px;}
.wz span{ float:right; background:url(img/dz.png) no-repeat left; padding-left:20px; margin-right:15px;}
.wz b{ color:#fb7804; font-weight:normal}
.contect2{ width:916px; float:left; background-color:#FFF; border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; padding:20px; font-size:14px; line-height:30px;}
.newlb{ width:916px; float:left; padding-bottom:23px; margin-bottom:23px; border-bottom:1px dashed #999999; height:127px; overflow:hidden}
.newlb img{ width:220px; height:127px; float:left}
.newlb dl{ width:677px; float:right;}
.newlb dl dt{ font-size:18px; line-height:25px;}
.newlb dl dt span{ float:right; font-size:12px; color:#888888}
.newlb dl dd{ margin-top:10px; font-size:14px; line-height:22px;}
.newlb dl dd em{font-size:12px; color:#888888}

#mszx2{ font-size:14px; color:#fb7804; padding-left:35px; padding-right:35px; padding-bottom:3px; padding-top:5px; border:1px solid #fb7804; line-height:40px;}
#mszx2:hover{ color:#FFF; background-color:#fb7804}
.fy{ width:500px; float:left;  margin-bottom:30px; margin-top:30px;  margin-left:350px;text-align:center}
.fy a{ padding:10px; padding-bottom:5px; padding-top:5px; border:1px solid #ddd}
.fy a:hover{ background-color:#dd6901; color:#FFF}

.title{ width:100%; float:left; line-height:55px; font-size:24px; text-align:center}
.date{ width:100%; float:left; line-height:25px; text-align:center; color:#999; border-bottom:1px dashed #999; padding-bottom:10px;}
.tex{ width:100%; float:left; margin-top:20px; line-height:30px;}
#fh{ background-color:#dd6901; color:#FFF; padding-left:15px; padding-right:15px; padding-bottom:3px; padding-top:2px;}
.fenx{ width:100%; float:left; margin-top:30px; border-top:1px dotted #ddd; padding-top:30px; font-size:12px; line-height:25px;}

.photo{ width:278px; height:249px; float:left; margin-left:13px; margin-right:13px; margin-bottom:20px; line-height:35px; text-align:center; font-size:16px; }
.photo img{ width:274px; height:209px; border:1px solid #ddd}
.photo a{ width:278px; height:249; float:left; border:2px solid #FFF}
.photo a:hover{ border:1px solid #0099e0; border:2px solid #dd6901; background-color:#dd6901; color:#fff}

#gdqy { 
overflow:hidden; 
width: 917px; 
} 
#gdqy img { 
} 
#ingdqy { 
float: left; 
width: 8000%; 
} 
#gdqy1 { 
float: left; 
} 
#gdqy2 { 
float: left; 
} 

.wenda2{ width:917px; float:left; padding-bottom:15px; margin-bottom:14px;border-bottom:1px dashed #999; margin-top:7px;}
.wenda2 dl dt{ line-height:22px; background:url(img/wen.jpg) no-repeat 0px 0px; padding-left:34px; font-weight:bold; font-size:14px}
.wenda2 dl dd{ line-height:22px; background:url(img/da.jpg) no-repeat 0px 0px; padding-left:34px; color:#888888; margin-top:10px;}

.photo2{ width:275px; float:left; line-height:45px; text-align:center; margin-left:14px; margin-right:14px; margin-bottom:15px;}
.photo2 img{ widows:263px; height:199px; border:1px solid #ddd; padding:5px;}
.photo2 img:hover{ border:1px solid #dd6901}

.tjfw{ width:917px; float:left; margin-top:20px;}
.tjfw h1{ height:45px; line-height:45px; border-bottom:1px solid #ddd; font-size:24px; letter-spacing:2px; margin-bottom:15px; font-weight:normal; color:#444444}
.tjfw h1 span{ float:right; font-size:12px; color:#888888; letter-spacing:0px; margin-top:5px;}
.tjfw h1 a{color:#888888}
.tjfw ul li{ width:419px; line-height:45px; text-align:center; padding:5px; border:1px solid #ddd; font-size:18px}
.tjfw ul li img{ width:419px; height:222px;}
.tjfw ul li:hover{ border:1px solid #dd6901}

.nymain2{ width:1198px; float:left; background-color:#FFF; border:1px solid #ddd; margin-top:25px; margin-bottom:50px; }
.wz2{ width:1198px; float:left; height:55px; line-height:55px; background-color:#e9eaea}
.wz2 em{ margin-left:20px; font-size:18px; color:#fb7804; background:url(img/sx.png) no-repeat left; padding-left:15px;}
.wz2 span{ float:right; background:url(img/dz.png) no-repeat left; padding-left:20px; margin-right:15px;}
.wz2 b{ color:#fb7804; font-weight:normal}
.contect{ width:1165px; float:left; padding:16px; font-size:14px; line-height:24px;}
.sqjj{ width:935px; float:left; height:142px; background:url(img/bj001.png) no-repeat center; padding-left:195px; padding-top:65px; padding-right:35px; line-height:30px; font-size:14px}
.shixiao{ width:1165px; float:left; margin-top:30px;}
.shixiao em{ padding-left:55px; padding-right:55px; padding-bottom:10px; padding-top:10px; background-color:#3891d3;-moz-border-radius: 25px;      /* Gecko browsers */
    -webkit-border-radius: 25px;   /* Webkit browsers */
    border-radius:25px; font-size:24px; color:#FFF;}
.shixiao img{ float:right}

.czlc{ width:1165px; float:left; margin-top:20px;}
.czlc h1{ height:45px; line-height:45px; border-bottom:1px solid #ddd; font-size:24px; letter-spacing:2px; margin-bottom:15px; font-weight:normal; color:#444444}
.czlc dl{ width:1143px; float:left; border:1px solid #ddd; padding:10px; margin-top:25px; height:144px; overflow:hidden}
.czlc dl:hover{ background-color:#fb7804; color:#FFF}
.czlc dl dt:hover{ color:#FFF}
.czlc dl img{ width:160px; height:144px; float:left;}
.czlc dl dt{ width:940px; float:right; margin-right:20px; font-size:18px; line-height:25px;}
.czlc dl dd{ width:940px; float:right; margin-right:20px; font-size:14px; line-height:24px; margin-top:10px;}

.zxly{ width:1165px; float:left; margin-top:50px; background:url(img/xf.png) no-repeat center top; padding-top:70px; text-align:center; font-size:16px; line-height:30px; padding-bottom:30px;}
.yel{ color:#fb7804;font-size:18px}
.zxly01{ width:765px; margin:auto; line-height:50px; margin-top:15px;}
.zxly01 dl{width:765px; float:left; height:50px; line-height:50px;}
.zxly01 dl dt{ width:95px; float:left; font-size:14px; color:#8d8d8d; text-align:right}
.zxly01 dl dd{ width:650px; float:right;}
.bk2{ width:600px; float:left; height:35px; line-height:35px; background-color:#eeeeee; border:1px dashed #999; margin-top:5px; padding-left:10px;}
.bk3{ width:600px; float:left; height:130px; line-height:35px; background-color:#eeeeee; border:1px dashed #999; margin-top:5px; padding-left:10px;}
.anniu{ background-color:#fb7804; font-size:18px; color:#FFF; padding-left:35px; padding-right:35px; padding-bottom:5px; padding-top:5px;font-family:'Microsoft YaHei'; border:0px solid #fb7804; cursor:pointer}

.youshi{ width:1165px; float:left;}
.youshi dl{ width:530px; margin-top:25px; border:1px solid #ccc; padding:15px; height:221px; margin-bottom:25px;}
.youshi dl img{ width:220px; height:221px; float:left;}
.youshi dl dt{ width:300px; float:right; font-size:20px; color:#fb7804; line-height:25px;}
.youshi dl dd{ margin-top:15px; width:300px; float:right; line-height:26px; font-size:14px}

.zyqd{ width:935px; float:left; height:147px; background:url(img/bj002.png) no-repeat center; padding-left:195px; padding-top:30px; padding-right:35px; line-height:30px; font-size:14px; margin-top:20px;}

.zyqd02{ width:1165px; float:left; margin-top:20px;}
.zyqd02 ul li{ width:533px; border:1px solid #ddd; background-color:#f3f3f3; padding:15px; border:1px solid #f3f3f3; line-height:30px; height:420px; overflow:hidden; margin-top:35px;}
.zyqd02 ul li img{ width:533px; height:217px; margin-bottom:10px;}
.zyqd02 ul li:hover{ border:1px solid #dd6901}
.zyqd02 ul li em{ color:#dd6901; font-size:24px; line-height:45px;}

.wzdt{ width:1165px; float:left; margin-bottom:20px;}
.wzdt h1{ height:35px; line-height:35px; font-size:16px}
.wzdt dl{ width:1143px; float:left; border:1px solid #ddd; padding:10px;}
.wzdt dl dd{ width:228px; float:left; height:30px; line-height:30px;}

.contact {
width:138px;
height:40px;
margin-top: -130px;
margin-left: 50px;
position:absolute;
z-index:10;
background: transparent url('img/001.png') 0px 40px;
}
.dcontact a:hover {
background: transparent url('img/001.png') 0px 0px;
}

